\version "2.16.0"

\include "deutsch.ly"

\header {
  title = "Кепочка"
  composer = "Ю.Левитанский"
  tagline = ""
}

#(set! paper-alist (cons '("my size" . (cons (* 210 mm) (* 270 mm))) paper-alist)) % урезал высоту чтобы убрать пустое поле

\paper {
  % Пропорции нот и шрифты
  myStaffSize = #20
  #(define fonts
    (make-pango-font-tree "AcademyCTT"
                          "AcademyCTT"
                          "Luxi Mono"
                           (/ myStaffSize 20)))

  #(set-paper-size "my size")
%  bottom-margin = #-5
}

common = {
  \key d \minor
  \time 4/4
}

upper = { \relative c' {
  \common
  \repeat volta 2 {
  \partial 4 f8 g
  a4 a8 a a8. a16 b8 a
  gis4 r r e8 f
  g4 g8 g g8. g16 a8 g
  f4 r r f8 g
  a4 a8 a a a b a
  gis4 r r e8 f
  g4 g8 g g8. g16 a8 g
  f4 r r d8 d
  d'4 d8 c b b d c
  b4 r r d,8 c
  c'4 c8 b a a c b
  a4 r r f8 g
  a4 a8 a a8. a16 b8 a
  gis4 r r e8 f
  g4 g8 g g g a g
  f4 r r
}
}

\addlyrics {
Го -- ло -- ва по -- се -- де -- ла? Не скор -- би,
Не гру -- сти, не пе -- чаль -- ся: по -- го -- ди.
Ты ку -- пи се -- бе ке -- поч -- ку, ку -- пи,
Ты хо -- ди се -- бе в_ке -- поч -- ке, хо -- ди.

Нын -- че все ма -- га -- зи -- ны, как о -- дин,
Го -- лов -- ны -- е у -- бо -- ры про -- да -- ют:
Впе -- чат -- лень -- е от -- сут -- стви -- я се -- дин
Го -- лов -- ны -- е у -- бо -- ры соз -- да -- ют.
}
}

lower = \relative c' {
  \common
  \repeat volta 2 {
  \partial 4 d8 e
  f4 f8 f f8. f16 g8 f
  e4 r4 r4 cis8 d
  e4 e8 e e8. e16 f8 e
  d4 r r d8 e
  f4 f8 f f f g f
  e4 r r cis8 d
  e4 e8 e e8. e16 f8 e
  d4 r r d8 d
  b'4 b8 a g g b a
  g4 r r d8 c
  a'4 a8 g f f a g
  f4 r r d8 e
  f4 f8 f f8. f16 g8 f
  e4 r r cis8 d
  e4 e8 e e e f e
  d4 r r
}}

\score {
  <<
    \new Staff \upper
    \new Staff \lower
  >>
  \layout{}
}

\score {
  <<
    \new Staff \tempo 4 = 100 \common \upper
    \new Staff \common \lower
  >>
  \midi{}
}

\markup {
  \column {
    "Голова поседела - не скорби,"
    "Не грусти, не печалься: погоди."
    "Ты купи себе кепочку, купи,"
    "Ты ходи себе в кепочке, ходи."
    "  Нынче все магазины, как один,"
    "  Головные уборы продают:"
    "  Впечатленье отсутствия седин"
    "  Головные уборы создают."
    \vspace #1
    "Голова полысела - не скорби,"
    "Не грусти, не печалься: погоди."
    "Ты купи себе кепочку, купи,"
    "Ты ходи себе в кепочке, ходи."
    "  Ведь недаром и в стужу, и в мороз"
    "  Головные уборы продают:"
    "  Впечатленье наличия волос"
    "  Головные уборы создают."
  }
  \hspace #9
  \column {
    "Головы не имеешь - не скорби,"
    "Не грусти, не печалься: погоди."
    "Ты купи себе кепочку, купи,"
    "Ты ходи себе в кепочке, ходи."
    "  Из трепья, из соломы, из травы"
    "  Головные уборы продают:"
    "  Впечатленье наличья головы"
    "  Головные уборы создают."
    \vspace #1
    "Поседела... полысела... не имеешь -"
    "Ты купи себе кепочку, купи!"
  }
}


